Hi,

Creating the jdbc driver wirh JDBC-IDM3_5-V2.xml in designer renders an
error.

Is it safe to use JDBC-IDM3_6_0-V4.xml to create the driver for IDM
3.5.1 ?


--
-----------------------------------
joakim . ganse_@_ accept-it . se
------------------------------------------------------------------------
joakim_ganse's Profile: http://forums.novell.com/member.php?userid=6236
View this thread: http://forums.novell.com/showthread.php?t=389594